Bug 23155 - postfix needs openssl to build
Summary: postfix needs openssl to build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 16:42 UTC by kpinc
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 16:52:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kpinc 2001-01-02 16:42:43 UTC
Rawhide version

Spec needs BuildRequires: openssl-devel

(I haven't tested to see that this is all that's needed as I'm going to
finally make my hostname fully qualified and reboot.  The postfix package
won't build without a fully qualified hostname. I don't know what the
minimum ssl version is.)

I suspect that it might need "Requires: openssl" to run, but I don't know.

Comment 1 Bernhard Rosenkraenzer 2001-01-03 11:45:09 UTC
Fixed in 20001217-2.


Note You need to log in before you can comment on or make changes to this bug.